Bug 100657 - Large mouse cursors broken
Summary: Large mouse cursors broken
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: control-center   
(Show other bugs)
Version: beta1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-24 02:13 UTC by Michel Alexandre Salim
Modified: 2013-04-02 04:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-13 02:39:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michel Alexandre Salim 2003-07-24 02:13:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703
Epiphany/0.8.0

Description of problem:
The Default Cursor and White Cursor work fine, but Large Cursor is actually
large and white (not black) and Large White Cursor when selected created this
entry below itself:

Unknown Cursor
/usr/share/gnome/cursor-fonts/cursor-large-white.pcf

This additional entry is created everytime Large White Cursor is selected, with
the lowermost entry highlighted

Version-Release number of selected component (if applicable):
control-center-2.2.2-1

How reproducible:
Always

Steps to Reproduce:
1. Preferences->Mouse->Cursors
2. Select Large Cursor, log out and log back in
3. Select Large White Cursor
    

Actual Results:  After 2) the cursor is large .. and white. After 3) the error
message appears and after re-logging in the cursor remains the same as the
previous selection.

Expected Results:  Large Cursor is black, Large White Cursor is white, no error
message

Additional info:
The file complained about actually exists and is the right size

Comment 1 Michel Alexandre Salim 2003-10-13 02:39:01 UTC
GNOME 2.4 has a simpler Mouse Preferences dialog that does not exhibit this
problem. Although now I have to muck with ~/.themes to get white mouse pointers... 



Note You need to log in before you can comment on or make changes to this bug.